* {
    font-family: "Red Hat Display", sans-serif;
}

html {
    scroll-behavior: smooth;
    /*es el selector que hace que todos los scrolls que se hacen */
}

body {
    /*Por default el body contiene un porde de 8px, entonces se debe de eliminar*/
    margin: 0;
    background-color: #ffffff;
    color: #1E1E1E;
}






/*Valores generales de los textos*/
h1 {font-size: 70px;
    font-weight: 800;
}

h2 {font-size: 50px;
    font-weight: 800;
}

h3 {font-size: 30px;
    font-weight: 500;
}

h4 {font-size: 20px;
    font-weight: 500;
}

p {font-size: 16px;
    font-weight: 400;
}

section {
    padding: 70px 0;
}




/*aqui inician los estilos de la navegacion*/
nav {
    background-color: #ffffff !important;

}

nav a {
    color: black !important;
    font-size: 20px !important;
    font-weight: 400 !important;

    transform: scale(0.85);
}

nav .active {
    font-weight: 700 !important;
}

nav a:active {
    font-weight: 700 !important;
}

nav a img {
    width: 200px;
}

nav a:hover {
    font-weight: 800 !important;
    transform: scale(0.9);
}





/*estos son los estilos del header*/
header {
    padding: 150px 0 50px 0;
}

header h2 {
    color: #2D3247;
}

header h3 {
    color: #3AB7E9;
}






/*estos son los estilos de la seccion de la elite*/
.elite h2 {
    color: #2D3247;
}

.elite img {
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.377);
}






/*Estos son los estilos del dividsor de las manos nosotros*/
.divisor-manos {
    min-height: 40vh;
    padding: 50px 0;
    background-image: url(imagenes/img-divisor-nos.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}






/*estos son los estilos de la seccion de la mision y vision*/
.mis-vis {
    background-color: #797876;
    color: #ffffff;
}

.mis-vis img {
    box-shadow: 5px 10px 10px rgba(0, 0, 0, 0.377);
}






/*estilos del footer*/
footer {
    background-color: #1E1E1E;
    color: #ffffff;
    padding: 50px 0;
}

footer a {
    text-decoration: none; /* Elimina el subrayado */
    color: inherit; /* Hereda el color del texto de su contenedor */
}

footer ul {
    list-style: none; /*Este es para quitar los estilos de la lista*/
}

footer li {
    margin-bottom: 15px;
}

footer li:hover {
    font-weight: 800 !important;
}

.imago-foo {
    max-width: 150px;
}

.tx-foo img {
    width: 40px;
    margin-right: 5px;
}






/*Estilos para el Boton de Whats*/
.whats {
    width: 60px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 2000;
}

.whats img {
    width: 60px;
}